
From: Miles Bader <miles@gnu.org>

Signed-off-by: Miles Bader <miles@gnu.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/include/asm-v850/bitops.h |    6 ++++++
 1 files changed, 6 insertions(+)

diff -puN include/asm-v850/bitops.h~v850-define-find_first_bit include/asm-v850/bitops.h
--- 25/include/asm-v850/bitops.h~v850-define-find_first_bit	2004-07-26 14:30:23.291678088 -0700
+++ 25-akpm/include/asm-v850/bitops.h	2004-07-26 14:30:23.294677632 -0700
@@ -267,6 +267,12 @@ found_middle:
 	return result + generic_ffs_for_find_next_bit(tmp);
 }
 
+/*
+ * find_first_bit - find the first set bit in a memory region
+ */
+#define find_first_bit(addr, size) \
+	find_next_bit((addr), (size), 0)
+
 
 #define ffs(x) generic_ffs (x)
 #define fls(x) generic_fls (x)
_
